Subject: Re: [lojban] Re: I like chocolate

From: "G. Dyke" <[email-masked]>
Date: Fri, 13 Sep 2002 18:19:51 +0200

And
>
> If, as you have been wont to say, "mi nelci lo'e cakla" etc. can
> be aptly glossed as "I am a chocolate-liker", "That is a sofa-
> resembler"/"That is sofa-like", "That is a boa-depicter", then "lo'e
> cinfo cu xabji le friko" would be "Africa is lion-inhabited", which
> seems to me not the same as "The [generic] lion lives in Africa",
> though each of the two different meanings is a challenge to
> express adequately in Lojban.
>

I think I've gotten my head round what xorxes means (I just have to hear him
on le'e, and once more on how each gadri affects selma'o KA and I'll be able
to write Croatian lojban). I can now move on to trying to understand someone
else means as a preparation to finding out whether I can make any sense of
what pc says.

I can see two distinctions between "Africa is lion-inhabited" and "The
[generic] lion lives in Africa", one of them is English gloss, inhabited
having a slightly different connotation (in particular I see inhabitants as
lois and not lo'es), the other is focus, the first on Africa, the second on
Lions. What I don't see is why both of these shouldn't equally be lo'e
cinfo, both in CLL and Croatian (OK, I'll stop this xorban business now)

> If "tu'o du'u ce'u da cinfo" is the way to refer to the Lion
> intension, I wonder if ways can be found to express all the
> meanings using "tu'o du'u ce'u da cinfo" rather than "lo'e",
> just for the sake of clarity. Then "lo'e" could be defined
> as an abbreviation of certain more longwinded Lojban forms.
>
> Excuse my having read this previous thread in only a desultory
> way -- I read your summary postings assiduously, but keeping
> track of the debates with pc I find very wearing.
>
> > Unfortunately we don't have the la-version of lo'e:
> > lo le la
> > lo'e le'e ??
> >
> > But we can use {lo'e me la santas}.
>
> If you really wanted to fill the gap you could pick a spare
> cmavo -- {lai'e}, say.
>
> But I would rather abolish lo'e/le'e. Any cmavo about whose
> meaning there is virtually nil consensus, even after years
> upon years of discussion, should be binned.
>
> A lot of your debate with pc could be avoided if you eschewed
> the form {lo'e} and used an unassigned cmavo for your purposes
> instead.

Do you not agree that for all purposes, I like chocolat is {mi nelci lo'e
xekri cakla} (I don't call the other colors chocolat, more like "yeuwk")?

mu'o mi'e greg